### File

`packages/core/src/lib/eui-core.module.ts`

### Methods

Static forChild
`forChild(moduleName: string)`

Parameters :

Name | Type | Optional
moduleName | `string` | No

Returns : `ModuleWithProviders<CoreModule>`

Static forRoot
`forRoot()`
No more providing config from forRoot, you have to use EUI_CONFIG_TOKEN to pass config via providers. Returns : `ModuleWithProviders<CoreModule>`

# results matching ""

# No results matching ""